cancel
Showing results for 
Search instead for 
Did you mean: 
bwallan
Pilgrim

Require Microsoft SQL Server Compact 4.0 (x64) Merge Module

I have the Microsoft SQL Server Compact 4.0 (x86) merge module. Where can I download the Microsoft SQL Server Compact 4.0 (x64) merge module.

My installer has to support both 32 & 64 bit platforms.

Thanks

bwa
0 Kudos
1 Reply
Highlighted
inlguy
Pilgrim

Re: Require Microsoft SQL Server Compact 4.0 (x64) Merge Module

bwallan wrote:
I have the Microsoft SQL Server Compact 4.0 (x86) merge module. Where can I download the Microsoft SQL Server Compact 4.0 (x64) merge module.

My installer has to support both 32 & 64 bit platforms.

Thanks

bwa


A word on this problem anyone?
0 Kudos